<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Michée 1 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="MC.html">Bible de Jésus-Christ</a><a class="location" href="MC.html">Michée 1</a><a class="prev" href="JH4.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MC2.html">&gt;</a>
</div></div>
<div class="section chapter MC MC1 fra_bjc fra" dir="ltr" lang="fr" data-id="MC1" data-nextid="MC2" data-previd="JH4">
<div class="mt">Miykayah (Michée)</div><div class="is">Originaire de Moréscheth, Miykayah exerça son service dans le royaume du sud au temps de Yehizqiyah (Ézéchias), roi de Yéhouda. Il était contemporain d'Hoshea (Osée), d'Amos et de Yesha`yah (Ésaïe). Alors que la corruption et l'idolâtrie régnaient en Samarie et à Yeroushalaim (Jérusalem), Miykayah appela le peuple à se détourner de ses iniquités et le prévint du danger qui le menaçait. Il prédit également le rétablissement final de la nation juive et mit en exergue la miséricorde divine.<br/></div><div class="c">1</div>
<div class="p">
		<div class="s">Jugement de YHWH sur l'infidèle Israël</div>
		<span class="v-num v-1">1&nbsp;</span><span id="MC1_1" class="v MC1_1" data-id="MC1_1">La Parole de YHWH qui vint à Miykah de Moréscheth au temps de Yotham, d'Achaz et de Yehizqiyah, rois de Yéhouda, et qui lui fut révélée au sujet de Samarie et de Yeroushalaim.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="MC1_2" class="v MC1_2" data-id="MC1_2">Écoutez, vous tous, peuples ! Sois attentive, Terre, toi et ce qui te remplit ! Et qu'Adonaï YHWH soit témoin contre vous, Adonaï, du palais de sa sainteté !</span>

		<span class="v-num v-3">3&nbsp;</span><span id="MC1_3" class="v MC1_3" data-id="MC1_3">Car voici, YHWH sortira de son lieu, il descendra et marchera sur les hauts lieux de la Terre<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="MC1_4" class="v MC1_4" data-id="MC1_4">Les montagnes se fondront sous lui, et les vallées se fendront, elles seront comme de la cire devant le feu et comme des eaux qui coulent sur une pente.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="MC1_5" class="v MC1_5" data-id="MC1_5">Tout cela arrivera à cause de la transgression de Yaacov et à cause des péchés de la maison d'Israël. Or quelle est la transgression de Yaacov ? N'est-ce pas Samarie ? Et quels sont les hauts lieux de Yéhouda ? N'est-ce pas Yeroushalaim ?</span>

		<div class="s">Chute de Samarie et de Yeroushalaim (Jérusalem)</div>
		<span class="v-num v-6">6&nbsp;</span><span id="MC1_6" class="v MC1_6" data-id="MC1_6">C'est pourquoi je réduirai Samarie en un monceau de pierres dans les champs, un lieu où l'on plante des vignes ; et je ferai rouler ses pierres dans la vallée, et je découvrirai ses fondements.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="MC1_7" class="v MC1_7" data-id="MC1_7">Toutes ses images taillées seront brisées, tous ses salaires de prostitution seront brûlés au feu, et je mettrai tous ses faux elohîm en désolation, car elles ont été rassemblées avec le salaire des prostituées et elles retourneront aussi au salaire de prostituées.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="MC1_8" class="v MC1_8" data-id="MC1_8">C'est pourquoi je gémirai et je hurlerai, je m'en irai dépouillé et nu, je ferai une lamentation comme celle des dragons et je mènerai le deuil comme celui des autruches<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="MC1_9" class="v MC1_9" data-id="MC1_9">Car sa plaie est incurable, elle atteint même Yéhouda ; elle frappe jusqu'à la porte de mon peuple, jusqu'à Yeroushalaim.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="MC1_10" class="v MC1_10" data-id="MC1_10">Ne l'annoncez pas dans Gath, ne pleurez pas ! Ne pleurez pas ! Roule-toi dans la poussière à Beth-Leaphra.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="MC1_11" class="v MC1_11" data-id="MC1_11">Passe, habitante de Schaphir, dans la nudité et la honte ! L'habitante de Tsaanan n'est pas sortie, le deuil de Beth-Haëtsel vous prive de son abri.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="MC1_12" class="v MC1_12" data-id="MC1_12">L'habitante de Maroth est dans l'angoisse à cause de son bien-être, parce que le malheur est descendu de la part de YHWH jusqu'à la porte de Yeroushalaim.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="MC1_13" class="v MC1_13" data-id="MC1_13">Attelle le cheval au char, habitante de Lakisch ! Toi qui es le commencement du péché de la fille de Sion, car en toi ont été trouvées les transgressions d'Israël.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="MC1_14" class="v MC1_14" data-id="MC1_14">C'est pourquoi tu donneras des cadeaux d'adieu à Moréschet-Gath. Les maisons d'Aczib seront un mensonge pour les rois d'Israël.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="MC1_15" class="v MC1_15" data-id="MC1_15">Je t'amènerai un autre héritier, habitante de Maréscha ; et la gloire d'Israël s'en ira jusqu'à Adoullam.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="MC1_16" class="v MC1_16" data-id="MC1_16">Rends-toi chauve, fais-toi tondre à cause de tes fils qui font tes délices ! Élargis ta calvitie comme le vautour, car ils s'en vont en exil loin de toi.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">1:3</a><span class="text">Cette prophétie annonce à la fois la destruction du royaume du nord par Salmanasar V (règne de 727 – 722 av. J.-C.) en 722 av. J.-C. (2 R. 17:1-23), l'invasion de Sanchérib (règne de 705 – 681 av. J.-C.) (2 R. 18:13-19:37) ainsi que celle de Neboukadnetsar (règne de 604 – 562 av. J.-C.) (2 R. 24 et 25).</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">1:8</a><span class="text">Littéralement à traduire par « filles de l'autruche ».</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JH4.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MC2.html">&gt;</a>
</div></div>
</body>
</html>